Groovy 1.7.0

## org.codehaus.groovy.util
Class ManagedLinkedList.Element

    java.lang.Object
      org.codehaus.groovy.util.ManagedReference
          org.codehaus.groovy.util.ManagedLinkedList.Element

    class ManagedLinkedList.Element
    extends ManagedReference

Field Summary
`Element` | `next`
`Element` | `previous`

Constructor Summary
`ManagedLinkedList.Element(ReferenceBundle bundle, V value)`

Method Summary
`void` | `finalizeReference()`

Methods inherited from class ManagedReference
clear, finalizeReference, get

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### next

    Element next

### previous

    Element previous

Constructor Detail

### ManagedLinkedList.Element

    public ManagedLinkedList.Element(ReferenceBundle bundle, V value)

Method Detail

### finalizeReference

    public void finalizeReference()

Copyright © 2003-2009 The Codehaus. All rights reserved.